package premium_store.util.validation;

import java.util.Set;

//класс для передачи списка ошибок, если они возникают
public class ValidationException extends RuntimeException {
    public ValidationException(Set<String> errors) {
        super(String.join("\n", errors));
    }
}